
.eq{padding:0px 5px;}

/* ------------------------ */

.show td{padding:0px 2px;}
.show .eq{padding:0px 10px;}

.ex{width:300px;}

#floatbox2_2{top:40px; left:429px;}


/* --------------------------- */

.question input{width:2.5em;}
.fraction input{width:1.5em;}

#q1form .e,
#q2form .e,
#q3form .e,
#q4form .e
{padding-left:30px;}

#q5form .e input
{margin-left:30px;}

#q1form .question td{text-align:center;}



#q6img{float:right; padding-right:70px;}



/*.type-rel{padding:0px 20px;}*/

#q8form .reltd{
	text-align:center;
	width:79px;
}

.q9sol{padding-left:50px;}


#q11aintro{
	border:1px solid blue;
	margin:15px auto;
	padding:5px 10px;
}

.part_with_fraction{margin-top:2ex;}

.partdelim{clear:both;height:20px;}

#q12aimg,#q12bimg{float:right;padding-left:50px;}

#q12a2{margin-top:20px;}
#q12a3{margin-top:75px;}

#q12b1{margin-top:140px;}
#q12din .n input{width:2.5em;}

#q7form .in, #q11form .in, #q12form .in{padding-left:30px;}


